<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Участники'; 
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
require_once("manfunc.php"); 

echo"<h2 align='center'>Участники Онлайн-игры ФМС</h2>";
$q=mysql_query("select * from fman_clubs where id!=131 order by id;");
$n=0;
while($a=mysql_fetch_array($q))
{
	if($a[user_id])$n=$n+1;
	$qu=mysql_query("select * from users where id=$a[user_id];");
	$u=mysql_fetch_array($qu);
	echo"<div class='menu'><a href='club.php?id=$a[id]'>$a[name]</a> (ID: ".$a[id].")";
	if($a[user_id]){echo" - <a href='/users/profile.php?user=$a[user_id]'>$u[name]</a> (посл.вход ".functions::display_date($u[lastdate]).")";
	if($act=='adm')echo"<br/><a href='uvol.php?id=$a[id]'>[уволить]</a>";}
	echo"</div>";
}
echo"<div class='bmenu'>$n из 176</div><div class='phdr'><a href='index.php'>Фут.менеджер</a></div>";
require_once("../incfiles/end.php"); 
?>
